## rust-toml-parser 1.0.3

=== debian/changelog ===
rust-toml-parser (1.0.3-1) experimental; urgency=medium

  * Package toml_parser 1.0.3 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 28 Sep 2025 10:19:15 +0200
