=== debian/control ===
Source: rust-toml-parser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winnow-0.7-dev (>= 0.7.13-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/toml-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-parser
Homepage: https://github.com/toml-rs/toml
X-Cargo-Crate: toml_parser
Rules-Requires-Root: no

Package: librust-toml-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anstream-0.6+default-dev (>= 0.6.20-~~),
 librust-anstyle-1+default-dev (>= 1.0.11-~~),
 librust-winnow-0.7+simd-dev (>= 0.7.13-~~),
 librust-winnow-0.7-dev (>= 0.7.13-~~)
Provides:
 librust-toml-parser+alloc-dev (= ${binary:Version}),
 librust-toml-parser+debug-dev (= ${binary:Version}),
 librust-toml-parser+default-dev (= ${binary:Version}),
 librust-toml-parser+simd-dev (= ${binary:Version}),
 librust-toml-parser+std-dev (= ${binary:Version}),
 librust-toml-parser+unsafe-dev (= ${binary:Version}),
 librust-toml-parser-1-dev (= ${binary:Version}),
 librust-toml-parser-1+alloc-dev (= ${binary:Version}),
 librust-toml-parser-1+debug-dev (= ${binary:Version}),
 librust-toml-parser-1+default-dev (= ${binary:Version}),
 librust-toml-parser-1+simd-dev (= ${binary:Version}),
 librust-toml-parser-1+std-dev (= ${binary:Version}),
 librust-toml-parser-1+unsafe-dev (= ${binary:Version}),
 librust-toml-parser-1.0-dev (= ${binary:Version}),
 librust-toml-parser-1.0+alloc-dev (= ${binary:Version}),
 librust-toml-parser-1.0+debug-dev (= ${binary:Version}),
 librust-toml-parser-1.0+default-dev (= ${binary:Version}),
 librust-toml-parser-1.0+simd-dev (= ${binary:Version}),
 librust-toml-parser-1.0+std-dev (= ${binary:Version}),
 librust-toml-parser-1.0+unsafe-dev (= ${binary:Version}),
 librust-toml-parser-1.0.3-dev (= ${binary:Version}),
 librust-toml-parser-1.0.3+alloc-dev (= ${binary:Version}),
 librust-toml-parser-1.0.3+debug-dev (= ${binary:Version}),
 librust-toml-parser-1.0.3+default-dev (= ${binary:Version}),
 librust-toml-parser-1.0.3+simd-dev (= ${binary:Version}),
 librust-toml-parser-1.0.3+std-dev (= ${binary:Version}),
 librust-toml-parser-1.0.3+unsafe-dev (= ${binary:Version})
Description: Yet another format-preserving TOML parser - Rust source code
 Source code for Debianized Rust crate "toml_parser"
