## rust-toml-parser 1.0.4

=== debian/changelog ===
rust-toml-parser (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * Package toml_parser 1.0.4 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 09 Dec 2025 06:28:47 +0100
