=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/toml-parser
 Homepage: https://github.com/toml-rs/toml
 X-Cargo-Crate: toml_parser
-Rules-Requires-Root: no
 
 Package: librust-toml-parser-dev
 Architecture: any
@@ -47,12 +46,12 @@
  librust-toml-parser-1.0+simd-dev (= ${binary:Version}),
  librust-toml-parser-1.0+std-dev (= ${binary:Version}),
  librust-toml-parser-1.0+unsafe-dev (= ${binary:Version}),
- librust-toml-parser-1.0.3-dev (= ${binary:Version}),
- librust-toml-parser-1.0.3+alloc-dev (= ${binary:Version}),
- librust-toml-parser-1.0.3+debug-dev (= ${binary:Version}),
- librust-toml-parser-1.0.3+default-dev (= ${binary:Version}),
- librust-toml-parser-1.0.3+simd-dev (= ${binary:Version}),
- librust-toml-parser-1.0.3+std-dev (= ${binary:Version}),
- librust-toml-parser-1.0.3+unsafe-dev (= ${binary:Version})
+ librust-toml-parser-1.0.4-dev (= ${binary:Version}),
+ librust-toml-parser-1.0.4+alloc-dev (= ${binary:Version}),
+ librust-toml-parser-1.0.4+debug-dev (= ${binary:Version}),
+ librust-toml-parser-1.0.4+default-dev (= ${binary:Version}),
+ librust-toml-parser-1.0.4+simd-dev (= ${binary:Version}),
+ librust-toml-parser-1.0.4+std-dev (= ${binary:Version}),
+ librust-toml-parser-1.0.4+unsafe-dev (= ${binary:Version})
 Description: Yet another format-preserving TOML parser - Rust source code
  Source code for Debianized Rust crate "toml_parser"
