=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_parser 1.0.4 --all-targets --all-features
Features: test-name=rust-toml-parser:@
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-anstream-0.6+default-dev (>= 0.6.20-~~), librust-anstream-0.6+test-dev (>= 0.6.20-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_parser 1.0.4 --all-targets --no-default-features --features alloc
Features: test-name=librust-toml-parser-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-anstream-0.6+default-dev (>= 0.6.20-~~), librust-anstream-0.6+test-dev (>= 0.6.20-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_parser 1.0.4 --all-targets --no-default-features --features debug
Features: test-name=librust-toml-parser-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-anstream-0.6+default-dev (>= 0.6.20-~~), librust-anstream-0.6+test-dev (>= 0.6.20-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_parser 1.0.4 --all-targets
Features: test-name=librust-toml-parser-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-anstream-0.6+default-dev (>= 0.6.20-~~), librust-anstream-0.6+test-dev (>= 0.6.20-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_parser 1.0.4 --all-targets --no-default-features --features simd
Features: test-name=librust-toml-parser-dev:simd
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-anstream-0.6+default-dev (>= 0.6.20-~~), librust-anstream-0.6+test-dev (>= 0.6.20-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_parser 1.0.4 --all-targets --no-default-features --features std
Features: test-name=librust-toml-parser-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-anstream-0.6+default-dev (>= 0.6.20-~~), librust-anstream-0.6+test-dev (>= 0.6.20-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_parser 1.0.4 --all-targets --no-default-features --features unsafe
Features: test-name=librust-toml-parser-dev:unsafe
Depends: dh-cargo (>= 31), rustc (>= 1.76), librust-anstream-0.6+default-dev (>= 0.6.20-~~), librust-anstream-0.6+test-dev (>= 0.6.20-~~), librust-snapbox-0.6+default-dev (>= 0.6.21-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test toml_parser 1.0.4 --all-targets --no-default-features
Features: test-name=librust-toml-parser-dev:
