=== debian/control ===
--- 
+++ 
@@ -46,12 +46,12 @@
  librust-toml-parser-1.0+simd-dev (= ${binary:Version}),
  librust-toml-parser-1.0+std-dev (= ${binary:Version}),
  librust-toml-parser-1.0+unsafe-dev (= ${binary:Version}),
- librust-toml-parser-1.0.4-dev (= ${binary:Version}),
- librust-toml-parser-1.0.4+alloc-dev (= ${binary:Version}),
- librust-toml-parser-1.0.4+debug-dev (= ${binary:Version}),
- librust-toml-parser-1.0.4+default-dev (= ${binary:Version}),
- librust-toml-parser-1.0.4+simd-dev (= ${binary:Version}),
- librust-toml-parser-1.0.4+std-dev (= ${binary:Version}),
- librust-toml-parser-1.0.4+unsafe-dev (= ${binary:Version})
+ librust-toml-parser-1.0.6-dev (= ${binary:Version}),
+ librust-toml-parser-1.0.6+alloc-dev (= ${binary:Version}),
+ librust-toml-parser-1.0.6+debug-dev (= ${binary:Version}),
+ librust-toml-parser-1.0.6+default-dev (= ${binary:Version}),
+ librust-toml-parser-1.0.6+simd-dev (= ${binary:Version}),
+ librust-toml-parser-1.0.6+std-dev (= ${binary:Version}),
+ librust-toml-parser-1.0.6+unsafe-dev (= ${binary:Version})
 Description: Yet another format-preserving TOML parser - Rust source code
  Source code for Debianized Rust crate "toml_parser"
